/*Header local color styles*/

.header_contact_container a{
	background: #000;
	color: #fff;
}
.header_contact_container a:hover{
	background: #39AEC2;
}
.header_w nav{
	background: #fff;
}
.header_logo{
	background: #fff;
}
.header_nav{
	background: #fff;
}
.header_logo svg .logo_path{
	fill:#000;
}


/***********Privacy policy***********/

.privacy_container{
	display: grid;
	margin: 100px 0;
	grid-template-columns: 50px repeat(12, 1fr) 50px;
	grid-column-gap: 30px;
	grid-template-areas: 
	". . . . privacy_block privacy_block privacy_block privacy_block privacy_block privacy_block . . . ."
}
.privacy_block{
	grid-area: privacy_block;
	display: grid;
	grid-row-gap: 30px;
}
.privacy_intro{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-column-gap: 30px;
	grid-template-areas: 
	". privacy_intro_h1 privacy_intro_h1 privacy_intro_h1 privacy_intro_h1 ."
	". privacy_intro_italic privacy_intro_italic privacy_intro_italic privacy_intro_italic ."
	". privacy_intro_a privacy_intro_a privacy_intro_a privacy_intro_a ."
	". privacy_intro_p privacy_intro_p privacy_intro_p privacy_intro_p .";
}
.privacy_intro h1{
	text-align: center;
	grid-area: privacy_intro_h1;
}
.privacy_intro .sub_italic{
	grid-area: privacy_intro_italic;
	text-align: center;
	margin-top: 25px;
}
.privacy_intro .a_arrow{
	grid-area: privacy_intro_a;
	margin-top: 50px;
	justify-self:center;
	font-size: 1.4em;
	line-height: 1em;
	padding: 20px 70px;
	border:2px solid #39AEC2;
}
.privacy_intro .description{
	grid-area: privacy_intro_p;
	text-align: center;
	font-size: .7em;
	margin-top: 10px;
	color: rgba(0,0,0,.7);
}

.privacy_container span.bold, .privacy_block strong {
	font-variation-settings: 'wght' 600;
	color: #000;
}
.privacy_container span.highlighted, .privacy_block p span, .privacy_block ul span, .privacy_block ol span {
	background: rgba(255,177,3,.7); 
	padding: 0 5px;
	color: #000;
	text-decoration: none!important;
}
.privacy_container em, .privacy_block p em, .privacy_block ul em, .privacy_block ol em{
	font-family: "IBM Plex Mono";
}


.privacy_text, .privacy_block p {
	color: rgba(0,0,0,.7);
	font-size: 1em;
	line-height: 1.5em;
}
.privacy_block .privacy_title, .privacy_block h2 {
	margin-top: 70px;
	font-size: 1.4em;
	line-height: 1.4em;
}


.privacy_list_ol, .privacy_block ol{
	margin:20px 0;
  	counter-reset: my-awesome-counter;
}

.privacy_list_ol li, .privacy_block ol li {
	color: rgba(0,0,0,.7);
	list-style: none;
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 50px;
	padding-left: 50px;
    counter-increment: my-awesome-counter;
	position: relative;
}
.privacy_list_ol li:last-child, .privacy_block ol li:last-child {
	margin-bottom: 0;
}
.privacy_list_ol li::before, .privacy_block ol li:before{
	content: counter(my-awesome-counter) ".";
	font-weight: 700;
 	font-family: "IBM Plex Mono";
	color: #FFB103;
	list-style: none;
	font-size: 1em;
	line-height: 1.5em;
	position: absolute;
	left: 0;
}

.service_list_ul, .privacy_block ul {
    margin: 20px 0;
}
.service_list_ul li, .privacy_block ul li {
	color: rgba(0,0,0,.7);
	position: relative;
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 50px;
	padding-left: 50px;
}
.service_list_ul li:last-child, .privacy_block ul li:last-child {
	margin-bottom: 0;
}
.service_list_ul li::before, .privacy_block ul li:before {
	display: block;
	content: '';
	position: absolute;
	top: 0.5em;
	left: 0;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #FFB103;
}


@media screen and (max-width: 1300px){

.privacy_intro{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-column-gap: 30px;
	grid-template-areas: 
	"privacy_intro_h1 privacy_intro_h1 privacy_intro_h1 privacy_intro_h1 privacy_intro_h1 privacy_intro_h1"
	"privacy_intro_italic privacy_intro_italic privacy_intro_italic privacy_intro_italic privacy_intro_italic privacy_intro_italic"
	"privacy_intro_a privacy_intro_a privacy_intro_a privacy_intro_a privacy_intro_a privacy_intro_a"
	"privacy_intro_p privacy_intro_p privacy_intro_p privacy_intro_p privacy_intro_p privacy_intro_p";
	}
}

@media screen and (max-width: 1080px) {

.privacy_container{
	display: grid;
	margin: 100px 0;
	grid-template-columns: 10px repeat(8, 1fr) 10px;
	grid-column-gap: 30px;
	grid-template-areas: 
	". . privacy_block privacy_block privacy_block privacy_block privacy_block privacy_block . ."
}
}

@media screen and (max-width: 600px) {
	
.privacy_container{
	display: grid;
	margin: 100px 0;
	grid-template-columns: 0 repeat(4, 1fr) 0;
	grid-column-gap: 30px;
	grid-template-areas: 
	".  privacy_block privacy_block privacy_block privacy_block ."
}

}

